=== debian/control ===
Source: linux-restricted-modules-azure-6.17
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.17.0-1008-azure (>= 6.17.0-1008.8~24.04.1) [amd64 arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535 (= 535.288.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-535-server (= 535.288.01-0ubuntu0.24.04.2),
 nvidia-graphics-drivers-570 (= 570.211.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-570-server (= 570.211.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-580 (= 580.126.09-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-580-server (= 580.126.09-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-590 (= 590.48.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-590-server (= 590.48.01-0ubuntu0.24.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/noble

Package: linux-modules-nvidia-535-azure-6.17
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the azure-6.17 flavour
 Install extra signed nvidia-535 modules compatible with the azure-6.17 flavour.

Package: linux-modules-nvidia-535-open-azure-6.17
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the azure-6.17 flavour
 Install extra signed nvidia-535-open modules compatible with the azure-6.17 flavour.

Package: linux-modules-nvidia-570-azure-6.17
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the azure-6.17 flavour
 Install extra signed nvidia-570 modules compatible with the azure-6.17 flavour.

Package: linux-modules-nvidia-570-open-azure-6.17
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the azure-6.17 flavour
 Install extra signed nvidia-570-open modules compatible with the azure-6.17 flavour.

Package: linux-modules-nvidia-580-azure-6.17
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the azure-6.17 flavour
 Install extra signed nvidia-580 modules compatible with the azure-6.17 flavour.

Package: linux-modules-nvidia-580-open-azure-6.17
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the azure-6.17 flavour
 Install extra signed nvidia-580-open modules compatible with the azure-6.17 flavour.

Package: linux-modules-nvidia-590-azure-6.17
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-590-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-590},
Description: Extra drivers for nvidia-590 for the azure-6.17 flavour
 Install extra signed nvidia-590 modules compatible with the azure-6.17 flavour.

Package: linux-modules-nvidia-590-open-azure-6.17
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-590-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-open-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-590-open},
Description: Extra drivers for nvidia-590-open for the azure-6.17 flavour
 Install extra signed nvidia-590-open modules compatible with the azure-6.17 flavour.

Package: linux-modules-nvidia-535-server-azure-6.17
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the azure-6.17 flavour
 Install extra signed nvidia-535-server modules compatible with the azure-6.17 flavour.

Package: linux-modules-nvidia-535-server-open-azure-6.17
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the azure-6.17 flavour
 Install extra signed nvidia-535-server-open modules compatible with the azure-6.17 flavour.

Package: linux-modules-nvidia-570-server-azure-6.17
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the azure-6.17 flavour
 Install extra signed nvidia-570-server modules compatible with the azure-6.17 flavour.

Package: linux-modules-nvidia-570-server-open-azure-6.17
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the azure-6.17 flavour
 Install extra signed nvidia-570-server-open modules compatible with the azure-6.17 flavour.

Package: linux-modules-nvidia-580-server-azure-6.17
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-580-server},
Description: Extra drivers for nvidia-580-server for the azure-6.17 flavour
 Install extra signed nvidia-580-server modules compatible with the azure-6.17 flavour.

Package: linux-modules-nvidia-580-server-open-azure-6.17
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-open-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-580-server-open},
Description: Extra drivers for nvidia-580-server-open for the azure-6.17 flavour
 Install extra signed nvidia-580-server-open modules compatible with the azure-6.17 flavour.

Package: linux-modules-nvidia-590-server-azure-6.17
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-590-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-server-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-590-server},
Description: Extra drivers for nvidia-590-server for the azure-6.17 flavour
 Install extra signed nvidia-590-server modules compatible with the azure-6.17 flavour.

Package: linux-modules-nvidia-590-server-open-azure-6.17
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-590-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-server-open-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-590-server-open},
Description: Extra drivers for nvidia-590-server-open for the azure-6.17 flavour
 Install extra signed nvidia-590-server-open modules compatible with the azure-6.17 flavour.

Package: linux-modules-nvidia-535-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the azure flavour
 Install extra signed nvidia-535 modules compatible with the azure flavour.

Package: linux-modules-nvidia-535-open-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the azure flavour
 Install extra signed nvidia-535-open modules compatible with the azure flavour.

Package: linux-modules-nvidia-570-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the azure flavour
 Install extra signed nvidia-570 modules compatible with the azure flavour.

Package: linux-modules-nvidia-570-open-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the azure flavour
 Install extra signed nvidia-570-open modules compatible with the azure flavour.

Package: linux-modules-nvidia-580-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the azure flavour
 Install extra signed nvidia-580 modules compatible with the azure flavour.

Package: linux-modules-nvidia-580-open-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the azure flavour
 Install extra signed nvidia-580-open modules compatible with the azure flavour.

Package: linux-modules-nvidia-590-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-590-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-6.17.0-1008-azure (= ${binary:Version}),
 ${nvk:nvidia-590},
Description: Extra drivers for nvidia-590 for the azure flavour
 Install extra signed nvidia-590 modules compatible with the azure flavour.

Package: linux-modules-nvidia-590-open-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-590-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-open-6.17.0-1008-azure (= ${binary:Version}),
