## linux-restricted-modules-azure-6.17 6.17.0-1009.9~24.04.1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-azure-6.17 (6.17.0-1009.9~24.04.1) noble; urgency=medium

  * Main version: 6.17.0-1009.9~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 17 Feb 2026 16:43:53 -0600
