=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-azure-6.17 (6.17.0-1009.9~24.04.1) noble; urgency=medium

  * Main version: 6.17.0-1009.9~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 17 Feb 2026 16:43:53 -0600

linux-restricted-signatures-azure-6.17 (6.17.0-1008.8~24.04.1) noble; urgency=medium

  * Main version: 6.17.0-1008.8~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2026.01.12)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 26 Jan 2026 11:26:56 -0600

linux-restricted-signatures-azure-6.17 (6.17.0-1005.5~24.04.2) noble; urgency=medium

  * Main version: 6.17.0-1005.5~24.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.11.04)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 14 Nov 2025 11:26:18 -0600

linux-restricted-signatures-azure-6.17 (6.17.0-1005.5~24.04.1) noble; urgency=medium

  * Main version: 6.17.0-1005.5~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 07 Nov 2025 04:06:45 -0600

linux-restricted-signatures-azure-6.17 (6.17.0-1000.0~24.04.1) noble; urgency=medium

  * Empty entry

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 30 Oct 2025 16:23:38 -0500
