=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.17.0-1008-azure (>= 6.17.0-1008.8~24.04.1) [amd64 arm64],
+ linux-headers-6.17.0-1009-azure (>= 6.17.0-1009.9~24.04.1) [amd64 arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -32,7 +32,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-535-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the azure-6.17 flavour
  Install extra signed nvidia-535 modules compatible with the azure-6.17 flavour.
@@ -44,7 +44,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the azure-6.17 flavour
  Install extra signed nvidia-535-open modules compatible with the azure-6.17 flavour.
@@ -56,7 +56,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-570-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the azure-6.17 flavour
  Install extra signed nvidia-570 modules compatible with the azure-6.17 flavour.
@@ -68,7 +68,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the azure-6.17 flavour
  Install extra signed nvidia-570-open modules compatible with the azure-6.17 flavour.
@@ -80,7 +80,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-580-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the azure-6.17 flavour
  Install extra signed nvidia-580 modules compatible with the azure-6.17 flavour.
@@ -92,7 +92,7 @@
 Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-open-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-580-open-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-580-open},
 Description: Extra drivers for nvidia-580-open for the azure-6.17 flavour
  Install extra signed nvidia-580-open modules compatible with the azure-6.17 flavour.
@@ -104,7 +104,7 @@
 Provides: ${dkms:nvidia-590-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-590-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-590},
 Description: Extra drivers for nvidia-590 for the azure-6.17 flavour
  Install extra signed nvidia-590 modules compatible with the azure-6.17 flavour.
@@ -116,7 +116,7 @@
 Provides: ${dkms:nvidia-590-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-open-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-590-open-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-590-open},
 Description: Extra drivers for nvidia-590-open for the azure-6.17 flavour
  Install extra signed nvidia-590-open modules compatible with the azure-6.17 flavour.
@@ -128,7 +128,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the azure-6.17 flavour
  Install extra signed nvidia-535-server modules compatible with the azure-6.17 flavour.
@@ -140,7 +140,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the azure-6.17 flavour
  Install extra signed nvidia-535-server-open modules compatible with the azure-6.17 flavour.
@@ -152,7 +152,7 @@
 Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-570-server-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-570-server},
 Description: Extra drivers for nvidia-570-server for the azure-6.17 flavour
  Install extra signed nvidia-570-server modules compatible with the azure-6.17 flavour.
@@ -164,7 +164,7 @@
 Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-open-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-570-server-open-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-570-server-open},
 Description: Extra drivers for nvidia-570-server-open for the azure-6.17 flavour
  Install extra signed nvidia-570-server-open modules compatible with the azure-6.17 flavour.
@@ -176,7 +176,7 @@
 Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-server-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-580-server-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-580-server},
 Description: Extra drivers for nvidia-580-server for the azure-6.17 flavour
  Install extra signed nvidia-580-server modules compatible with the azure-6.17 flavour.
@@ -188,7 +188,7 @@
 Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-server-open-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-580-server-open-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-580-server-open},
 Description: Extra drivers for nvidia-580-server-open for the azure-6.17 flavour
  Install extra signed nvidia-580-server-open modules compatible with the azure-6.17 flavour.
@@ -200,7 +200,7 @@
 Provides: ${dkms:nvidia-590-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-server-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-590-server-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-590-server},
 Description: Extra drivers for nvidia-590-server for the azure-6.17 flavour
  Install extra signed nvidia-590-server modules compatible with the azure-6.17 flavour.
@@ -212,7 +212,7 @@
 Provides: ${dkms:nvidia-590-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-server-open-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-590-server-open-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-590-server-open},
 Description: Extra drivers for nvidia-590-server-open for the azure-6.17 flavour
  Install extra signed nvidia-590-server-open modules compatible with the azure-6.17 flavour.
@@ -224,7 +224,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-535-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the azure flavour
  Install extra signed nvidia-535 modules compatible with the azure flavour.
@@ -236,7 +236,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the azure flavour
  Install extra signed nvidia-535-open modules compatible with the azure flavour.
@@ -248,7 +248,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-570-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the azure flavour
  Install extra signed nvidia-570 modules compatible with the azure flavour.
@@ -260,7 +260,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the azure flavour
  Install extra signed nvidia-570-open modules compatible with the azure flavour.
@@ -272,7 +272,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-580-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the azure flavour
  Install extra signed nvidia-580 modules compatible with the azure flavour.
@@ -284,7 +284,7 @@
 Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-open-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-580-open-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-580-open},
 Description: Extra drivers for nvidia-580-open for the azure flavour
  Install extra signed nvidia-580-open modules compatible with the azure flavour.
@@ -296,7 +296,7 @@
 Provides: ${dkms:nvidia-590-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-590-6.17.0-1009-azure (= ${binary:Version}),
  ${nvk:nvidia-590},
 Description: Extra drivers for nvidia-590 for the azure flavour
  Install extra signed nvidia-590 modules compatible with the azure flavour.
@@ -308,4 +308,4 @@
 Provides: ${dkms:nvidia-590-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-open-6.17.0-1008-azure (= ${binary:Version}),
+ linux-modules-nvidia-590-open-6.17.0-1009-azure (= ${binary:Version}),
